#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-I0XCFqIwuDi2dXWUQ5qjtk
key:                  hledger-web-1.32.1-I0XCFqIwuDi2dXWUQ5qjtk
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  193224f9cc1fb55073cc4750399eb212
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-I0XCFqIwuDi2dXWUQ5qjtk
depends:
    Decimal-0.5.2-BuBK4VA76cw47HfcCUAsRv
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    base64-0.4.2.4-BZtq0S2OO5iEjaYRv95RIr
    blaze-html-0.9.2.0-CCgdh3qd51CDQyqrZMTRPi
    blaze-markup-0.8.3.0-AM0XbpnMxAvEeTDsSvyE6Q bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z
    clientsession-0.9.2.0-IkIElwiABsQAAgqI0eRTUa
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0 containers-0.6.5.1
    data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE directory-1.3.6.2
    extra-1.7.16-ESTw8FJfucgANp58seiMXg filepath-1.4.2.2
    hjsmin-0.2.0.4-4JQmQbyYEUC7y522wEYgKB
    hledger-1.32.1-5DPSeFXpvI62EOnEYPJQGK
    hledger-lib-1.32.1-FtkRdtwOcZy9tKo5sYIQ6S
    hspec-2.10.9-LE889lmPBz43CgozpzTILk
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    megaparsec-9.6.1-DTj1954zj3hKSQJh4VjPsX mtl-2.2.2
    network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    safe-0.3.21-Li7GIJTB6rEZyB96s49fA
    shakespeare-2.1.0.1-AsYmiUHlmUm6OnOEehFnAE
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-ExGZRe6xZ958ARCIgzpD3M
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-JH79e4EEy2g4nffr8um07H
    wai-cors-0.2.7-8kKO4Wsc4HXLfTTqU60ZPa
    wai-extra-3.1.15-Kq4qvzT3YYM9cFCB1czvuw
    wai-handler-launch-3.0.3.1-7Xv9roUmgv9AXwMgUDTdRx
    warp-3.3.30-7td25GX96foEj8k0SKpf0p
    yaml-0.11.11.2-2V4HFKQfAAKIkahsDdWi3h
    yesod-1.6.2.1-Jo7GPFdfbOy52A5YlA5137
    yesod-core-1.6.26.0-CO2tBGIDZzMF2dV799rPf6
    yesod-form-1.7.6-EEQgPzFBwwcGmiRwAxDLSL
    yesod-static-1.6.1.0-GQaeydTxoOO5b8oPJ7D7nC
    yesod-test-1.6.16-94CWzQ1iRlR9PEXt6yOI02

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

